body #specimen {
  font-family: 'gnumicrnormal';
}

#title .header {
  padding: 1.5rem 1.5rem;
  text-align: center;
}

#check-svg .container .col-lg-8,
#check-svg .container .col-lg-12 {
  -webkit-transition: all 0.75s;
  -moz-transition: all 0.75s;
  -ms-transition: all 0.75s;
  -o-transition: all 0.75s;
  transition: all 0.75s;
}

body, #svg {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

#svg {
  z-index: 9999;
}

.svg-shrink {
  left: 0;
  right: 0;
  position: relative;
}

.move-up {
  position: relative;
}

@media (max-width: 576px) {

}

@media (min-width: 576px) {
  body {
    padding-bottom: 6em;
  }

  .svg-shrink {
    width: 80% !important;
  }

  .move-up {
    transform: translateY(-4em);
  }
}

@media (min-width: 768px) {
  body {
    padding-bottom: 6em;
  }

  .svg-shrink {
    width: 80% !important;
  }

  .move-up {
    transform: translateY(-4em);
  }
}

@media (min-width: 992px) {
  body {
    padding-bottom: 4em;
  }

  .svg-shrink {
    width: 60% !important;
  }

  .move-up {
    transform: translateY(-4em);
  }
}

@media (min-width: 1200px) {
  body {
    padding-bottom: 4em;
  }

  .svg-shrink {
    width: 60% !important;
  }

  .move-up {
    transform: translateY(0em);
  }
}

.lead.print {
  display: none;
}

@media print {

    .lead.no-print {
      display: none;
    }

    .lead.print {
      display: initial;
    }

    svg {
        display: none;
    }
}


.stripe-button-el {
  position: relative;
  float: right;
  margin-left: 1em;
}
